# Generated by Django 3.2.5 on 2022-01-10 18:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('paginaDeCaptura', '0005_auto_20220110_1528'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cupom',
            name='code',
            field=models.CharField(max_length=50, unique=True, verbose_name='Código do cupom'),
        ),
    ]
